QTRACTOR(1)

NAME
Qtractor - An Audio/MIDI multi-track sequencer

SYNOPSIS
qtractor [options] [session-file]

DESCRIPTION
This manual page documents briefly the qtractor command.

Qtractor is an audio/MIDI multi-track sequencer application written in C++ with the Qt framework. Target platform is Linux, where the Jack Audio Connection Kit (JACK) for audio and the Advanced Linux Sound Architecture (ALSA) for MIDI are the main infrastructures to evolve as a fairly-featured Linux desktop audio workstation GUI, specially dedicated to the personal home-studio.

OPTIONS

-s, --session-id=[uuid]

    Set session identification (uuid)

-?, --help

    Show help about command line options

-v, --version

    Show version information

FILES
Configuration settings are stored in ~/.config/rncbc.org/Qtractor.conf

AUTHOR
Qtractor was written by Rui Nuno Capela.

This manual page was written by Gürkan Sengün <gurkan@phys.ethz.ch>, for the Debian project (but may be used by others).